@charset "UTF-8";
#page-footer .footer-meta-link {
  color: #fff;
  text-decoration: none;
}

.teaser-contact-text a[href^=tel] {
  text-decoration: none;
}

.teaser-contact-text a[href^=tel]:hover {
  text-decoration: underline;
}

.content-figure img {
  height: auto;
}

main {
  outline: none;
}

@media (min-width: 992px) {
  .course-item-wrapper .course-item-payment {
    width: 100%;
  }
  .course-item-wrapper .collapsed .course-item-payment {
    transition: all 0.2s linear;
    width: 80%;
  }
}
.ce-intext.ce-left {
  float: left;
}

.ce-intext.ce-left .ce-gallery {
  float: left;
  max-width: 50%;
  padding-right: 10px;
}

.frame-type-textpic ul {
  list-style-position: inside;
  overflow: hidden;
}

.ce-intext.ce-right {
  float: right;
}

.ce-intext.ce-right .ce-gallery {
  float: right;
  max-width: 50%;
  padding-left: 10px;
}

p.no-margin-bottom {
  margin-bottom: 0 !important;
}

.content-teaser-default .teaser p {
  margin-bottom: 0;
}

.content-teaser-default .teaser img {
  max-width: 100%;
  height: auto;
}

.content-block.editor-output .teaser-contact-img {
  flex: 0 0 120px;
  width: 120px;
}

.editor-output .h1, .editor-output .h2, .editor-output .h3, .editor-output .h4, .editor-output .h5, .editor-output .h6, .editor-output .text-highlight,
.editor-output h1, .editor-output h2, .editor-output h3, .editor-output h4, .editor-output h5, .editor-output h6 {
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
  .form-row--multiple.column-2-1 .form-group--small {
    flex: 1 1 40%;
  }
}
/* Anpassung Print-Styles*/
@media print {
  a[href]:after {
    content: none !important;
  }
  .empty-layout .logo-wrapper .logo-img {
    display: block !important;
  }
}
/* Anpassung Kurs-Logos */
.course-logos-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.course-logos-wrapper .course-logo-wrapper {
  margin: 0 5px 10px;
}
.course-logos-wrapper .course-logo-wrapper .course-logo {
  max-height: 35px;
}
@media (min-width: 768px) {
  .course-logos-wrapper.course-gf-item-logo {
    flex: 0 0 35%;
    width: 35%;
  }
}

/* Anpassung Teaserbreite bei Suchergebnis ohne Filter */
@media (min-width: 992px) {
  .content-teaser-wide.width-28 {
    flex: 1 1 28%;
    max-width: 28%;
  }
}
/************************************************
 * Kursticker (tx-wifi-classroom)
 ************************************************/
@media (min-width: 992px) {
  .classroom-page .content-wrapper-default {
    flex-wrap: nowrap;
  }
}
.classroom-page .tx-wifi-classroom {
  color: #555;
}
.classroom-page .tx-wifi-classroom h2 {
  color: #339900;
}
.classroom-page .tx-wifi-classroom .location-list-wrapper {
  margin-bottom: 1.3em;
}
.classroom-page .tx-wifi-classroom .location-list-wrapper ul.location-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.classroom-page .tx-wifi-classroom .location-list-wrapper ul.location-list li {
  margin: 8px 0;
  padding: 0;
}
.classroom-page .tx-wifi-classroom .location-list-wrapper ul.location-list li:before {
  display: none;
}
.classroom-page .tx-wifi-classroom .location-list-wrapper ul.location-list li a {
  background-color: #e6e7e8;
  border-radius: 5px;
  color: #444444;
  display: block;
  padding: 8px 15px;
  text-decoration: none !important;
}
.classroom-page .tx-wifi-classroom .location-list-wrapper ul.location-list li:hover a {
  background-color: #f5f5f5;
  color: #444444;
}
.classroom-page #course-state-legend {
  bottom: 25px;
  left: 0;
  position: absolute;
  width: 100%;
}
@media screen and (max-width: 991px) {
  .classroom-page #course-state-legend {
    margin-top: 20px;
    position: static;
  }
}
.classroom-page #course-state-legend .course-states {
  margin-top: 20px;
  text-align: center;
}
.classroom-page #course-state-legend .course-states .course-state {
  display: inline-block;
  margin-left: 20px;
}
@media screen and (max-width: 991px) {
  .classroom-page #course-state-legend .course-states .course-state {
    margin-top: 5px;
  }
}
.classroom-page .course-list {
  margin: 1.5em 0;
}
.classroom-page .course-list table {
  border: none;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.classroom-page .course-list table th, .classroom-page .course-list table td {
  border-top: 1px solid #ddd;
  border-left: none !important;
  line-height: 1.42857;
  padding: 8px;
  vertical-align: top;
}
.classroom-page .course-list table th:last-child, .classroom-page .course-list table td:last-child {
  padding-right: 15px;
}
.classroom-page .course-list table th:first-child, .classroom-page .course-list table td:first-child {
  padding-left: 15px;
}
.classroom-page .course-list table thead th {
  border: none;
  border-top: 2px solid #d5d5d5 !important;
  color: #444;
  font-family: "Arsenal-Bold", Arial, sans-serif;
  font-weight: 300 !important;
}
.classroom-page .course-list table thead th.course-info-state {
  padding-left: 8px;
}
.classroom-page .course-list table thead th.course-info-start-time {
  width: 6%;
}
.classroom-page .course-list table thead th.course-info-title {
  width: 53%;
}
.classroom-page .course-list table thead th.course-info-room {
  width: 6%;
}
.classroom-page .course-list table thead th.course-info-trainer {
  width: 30%;
}
.classroom-page .course-list table tr.alternate td {
  background-color: #f2f3f3;
}
.classroom-page .course-list table tr.course-date-headline td {
  background-color: #390;
  border-top: 50px solid #fff;
  color: #FFF;
  font-family: "Arsenal-Bold", Arial, sans-serif;
}
.classroom-page .course-list table tr.course-date-headline:first-of-type td {
  border-top: 0;
}
.classroom-page .state-dot {
  background-color: transparent;
  border-radius: 50%;
  display: inline-block;
  height: 10px;
  width: 10px;
}
.classroom-page .state-dot.state-dot-past {
  background-color: #e1061c;
}
.classroom-page .state-dot.state-dot-now {
  background-color: #339900;
}
.classroom-page .state-dot.state-dot-shortly {
  background-color: #f8d534;
}
.classroom-page .state-dot.state-dot-this-day {
  background-color: #d5d5d5;
}
.classroom-page .state-dot.state-dot-next-days {
  background-color: #d5d5d5;
}

/************************************************
 * Karrierewege
 ************************************************/
#career-paths-wrapper {
  margin-bottom: 30px;
  padding-bottom: 30px;
}
#career-paths-wrapper.career-path-overview {
  border-bottom: 2px solid #e5e5e5;
}
@media screen and (min-width: 992px) {
  #career-paths-wrapper.career-path-overview {
    background: url(../img/karrierewege/kompass_gross.png) no-repeat top right;
    min-height: 10rem;
  }
}
@media screen and (min-width: 992px) {
  #career-paths-wrapper.career-path-overview #career-paths {
    max-width: 60%;
  }
}
#career-paths-wrapper #career-paths {
  margin-top: 20px;
  padding-left: 0;
}
#career-paths-wrapper #career-paths .career-path {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 3px 5px #d5d5d5;
  margin-bottom: 10px;
}
#career-paths-wrapper #career-paths .career-path button {
  background: url(../img/karrierewege/kompass_gruen.png) no-repeat 5px;
  color: #000;
  display: block;
  font-weight: bold;
  overflow: hidden;
  padding: 15px 25px 15px 47px;
  position: relative;
  text-align: left;
  text-decoration: none;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
#career-paths-wrapper #career-paths .career-path button span {
  color: #339900;
  padding-top: 1px;
  position: absolute;
  right: 10px;
}
#career-paths-wrapper #career-paths .career-path:hover {
  background-color: #339900;
}
#career-paths-wrapper #career-paths .career-path:hover button {
  background: url(../img/karrierewege/kompass_weiss.png) no-repeat 5px;
  color: #fff;
}
#career-paths-wrapper #career-paths .career-path:hover button span {
  color: #fff;
}
#career-paths-wrapper #career-paths .show-more-wrapper {
  display: none;
}
#career-paths-wrapper #career-paths .show-more-btn {
  background: #390;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  color: #fff;
  padding: 8px 15px;
  position: relative;
}
#career-paths-wrapper #career-paths .show-more-btn span {
  position: absolute;
  right: 10px;
}

#md_wifi_career_path .modal-dialog .modal-content .modal-footer {
  border-top: none;
}
@media screen and (min-width: 992px) {
  #md_wifi_career_path .modal-dialog {
    width: 90%;
    max-width: 1000px;
  }
  #md_wifi_career_path .modal-dialog .modal-content {
    padding: 40px;
  }
  #md_wifi_career_path .modal-dialog .modal-content #mdCareerPathLabel {
    background: url(../img/karrierewege/kompass_mittel.png) no-repeat center left;
    font-size: 2rem;
    line-height: 1.4em;
    padding-left: 120px;
  }
}

.box-gray {
  background: #e5e5e5; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#e5e5e5, #c3c3c3); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#e5e5e5, #c3c3c3); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#e5e5e5, #c3c3c3); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#e5e5e5, #c3c3c3); /* Standard syntax */
  padding: 30px 20px;
}

/* Niveau Overlay */
#career-path-details .headline .green {
  color: #390;
}

#career-path-details .column-wrapper {
  background-color: #eeeeee;
}

#career-path-details .column-wrapper:after {
  clear: both;
  content: "";
  display: block;
}

#career-path-details .column-wrapper .column-left {
  background-color: #f6f6f6;
  float: left;
  min-height: 500px;
  width: 540px;
}
@media (max-width: 1023px) {
  #career-path-details .column-wrapper .column-left {
    float: none;
    width: 100%;
  }
}
@media (max-width: 767px) {
  #career-path-details .column-wrapper .column-left {
    min-height: inherit;
  }
}

#career-path-details .column-wrapper .column-right {
  float: right;
  width: 340px;
}
@media (max-width: 1023px) {
  #career-path-details .column-wrapper .column-right {
    float: none;
    width: 100%;
  }
}

#career-path-details .column-wrapper .category .header,
#career-path-details .column-wrapper .category .header span {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  text-align: left;
  text-transform: uppercase;
}

#career-path-details .column-wrapper .category .header {
  background: url("../img/karrierewege/balken_2.jpg") repeat-x top left;
}

#career-path-details .column-wrapper .category .header:hover {
  cursor: pointer;
}

#career-path-details .column-wrapper .column-right .category .header span {
  background: url("../img/karrierewege/icon_3.png") no-repeat 0 50%;
  display: block;
  line-height: 60px;
  margin-left: 20px;
  padding: 0 20px 0 60px;
}

#career-path-details .column-wrapper .column-right .category .intro-text,
#career-path-details .column-wrapper .column-right .category .courses {
  margin: 20px;
}

#career-path-details .column-wrapper .column-right .category .intro-text {
  color: #999999;
  font-size: 14px;
}

#career-path-details .column-wrapper .column-left .category .header:after {
  content: "";
  clear: both;
  display: block;
}

#career-path-details .column-wrapper .column-left .category .header span.toggle-control {
  background: url("../img/karrierewege/button_plus.png") no-repeat center;
  display: block;
  float: left;
  height: 24px;
  margin: 18px 20px;
  width: 24px;
}
@media (max-width: 600px) {
  #career-path-details .column-wrapper .column-left .category .header span.toggle-control {
    display: none;
  }
}

#career-path-details .column-wrapper .column-left .category .header span.toggle-control:hover {
  cursor: pointer;
}

#career-path-details .column-wrapper .column-left .category .header span.toggle-control.open {
  background: url("../img/karrierewege/button_minus.png") no-repeat center;
}

#career-path-details .column-wrapper .column-left .category .header span.headline {
  box-sizing: border-box;
  display: block;
  float: left;
  font-family: Arial, sans-serif;
  line-height: 60px;
  padding: 0 20px 0 60px;
  width: 476px;
}
@media (max-width: 1023px) {
  #career-path-details .column-wrapper .column-left .category .header span.headline {
    float: none;
    overflow: hidden;
    text-overflow: ellipsis;
    width: auto;
    white-space: nowrap;
  }
}
@media (max-width: 600px) {
  #career-path-details .column-wrapper .column-left .category .header span.headline {
    margin-left: 20px;
  }
}

#career-path-details .column-wrapper .column-left .category.vorkurse .header span.headline {
  background: url("../img/karrierewege/icon_1.png") no-repeat 0 50%;
}

#career-path-details .column-wrapper .column-left .category.karriere-weg .header span.headline {
  background: url("../img/karrierewege/icon_2.png") no-repeat 0 50%;
}

#career-path-details .column-wrapper .column-left .category.weiterfuehrende-kurse .header span.headline {
  background: url("../img/karrierewege/icon_6.png") no-repeat 0 50%;
}

#career-path-details .column-wrapper .column-left .category .category-body {
  position: relative;
  padding: 1px 0;
}

#career-path-details .column-wrapper .column-left .category .category-body:after {
  background-color: #c2c2c2;
  bottom: 0px;
  content: "";
  display: block;
  position: absolute;
  right: 50%;
  top: 31px;
  width: 1px;
  z-index: 1;
}

#career-path-details .column-wrapper .column-left .category.weiterfuehrende-kurse .category-body:after {
  display: none;
}

#career-path-details .column-wrapper .column-left .category.karriere-weg .category-body:after,
#career-path-details .column-wrapper .column-left .category.weiterfuehrende-kurse .category-body:after {
  top: 80px;
  bottom: 31px;
}

#career-path-details .column-wrapper .column-left .category.weiterfuehrende-kurse .category-body:after {
  top: 0;
  bottom: 31px;
}

#career-path-details .column-wrapper .column-left .category.karriere-weg .niveau-levels-wrapper {
  background: #339900;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  margin-top: -1px;
  padding: 20px 0;
}

#career-path-details .column-wrapper .column-left .category.karriere-weg .niveau-levels-wrapper .headline {
  color: #ffffff;
  font-family: Arial, sans-serif;
  font-size: 16px;
  text-align: center;
}

#career-path-details .column-wrapper .column-left .category.karriere-weg .niveau-levels-wrapper .course {
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  margin: 20px auto 15px;
  text-align: center;
}

#career-path-details .column-wrapper .course {
  background-color: #ffffff;
  border: 1px solid #c2c2c2;
  display: block;
  outline: none;
  padding: 20px 15px 15px;
  position: relative;
  margin: 30px auto;
  max-width: 300px;
  text-decoration: none !important;
  z-index: 2;
  -webkit-hyphens: auto;
  hyphens: auto;
}

#career-path-details .column-wrapper .course.pruefung {
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(220, 238, 211) 100%);
  background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(220, 238, 211) 100%);
  background: -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(220, 238, 211) 100%);
  background: -ms-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(220, 238, 211) 100%);
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(220, 238, 211) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#dceed3", GradientType=0 );
}

#career-path-details .column-wrapper .course.pruefung .icon {
  background: url("../img/karrierewege/icon_4.png") no-repeat center;
  display: block;
  height: 24px;
  margin: 0 auto 5px;
  width: 24px;
}

#career-path-details .column-wrapper .course.info {
  border: none;
  box-shadow: 0 0 10px #f6f6f6;
  /*background: #f6f6f6 url('../img/karrierewege/icon_info_2.png') no-repeat left 10px center;*/
  background: #f6f6f6 url("../img/karrierewege/icon_info_2.png") no-repeat left center;
  /*padding: 5px 15px 5px 40px;*/
  padding: 5px 20px 5px 35px;
  width: 220px;
}

#career-path-details .column-wrapper .zusatzkurse .course.info {
  box-shadow: none;
  background-color: transparent;
  width: auto;
}

#career-path-details .column-wrapper .course.info span {
  text-align: left;
}

#career-path-details .column-wrapper .column-left .course.karriereweg {
  background: #339900;
  border-color: #339900;
}

#career-path-details .column-wrapper .column-left .course.karriereweg .icon {
  background: url("../img/karrierewege/icon_5.png") no-repeat center;
  display: block;
  height: 16px;
  margin: 0 auto 5px;
  width: 25px;
}

#career-path-details .column-wrapper .column-left .course.karriereweg span {
  color: #fff;
}

#career-path-details .column-wrapper .column-right .course {
  margin-top: 20px;
}

#career-path-details .column-wrapper .course span {
  display: block;
  font-weight: bold;
  text-align: center;
}

#career-path-details .column-wrapper .course .title {
  color: #390;
  font-size: 16px;
  line-height: 18px;
}

#career-path-details .column-wrapper .course .course-id {
  color: #999;
  font-size: 14px;
  line-height: 21px;
}

#career-path-details .column-wrapper .course .course-tooltip {
  background: url("../img/karrierewege/icon_info.png") no-repeat center;
  height: 15px;
  position: absolute;
  right: 2px;
  top: 2px;
  width: 15px;
}

#career-path-details .column-wrapper .course .course-tooltip:hover {
  background: url("../img/karrierewege/icon_info_mouseover.png") no-repeat center;
}

/************************************************
 * KAM Kunden Landingpages
 ************************************************/
#md_wifi_search_folder_lectures .modal-dialog .modal-content .modal-body {
  background-color: #F5F5F5;
}
#md_wifi_search_folder_lectures .modal-dialog .modal-content .modal-footer {
  border-top: none;
}
@media screen and (min-width: 992px) {
  #md_wifi_search_folder_lectures .modal-dialog {
    width: 90%;
    max-width: 1000px;
  }
}

.search-folder-view-type-selector {
  color: #444 !important;
  padding-left: 10px;
  text-decoration: none !important;
}
.search-folder-view-type-selector:hover, .search-folder-view-type-selector.active {
  color: #e20000 !important;
}
.search-folder-view-type-selector span {
  text-decoration: none !important;
}

.search-folder-items.grid .mg-rows {
  position: relative;
}

.search-folder-items.grid .mg-trigger {
  cursor: pointer;
}

.search-folder-items.grid .mg-space {
  display: none;
  position: relative;
  width: 100%;
  float: left;
}

.search-folder-items.grid .mg-target {
  display: none;
  background: #222;
  color: #888;
}

.search-folder-items.grid .mg-target-open {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.search-folder-items.grid .mg-indicator {
  border-bottom: 10px solid #222;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  height: 0;
  position: absolute;
  top: 0;
  width: 0;
}

.search-folder-items.grid .mg-close {
  display: none;
  background: url(data:image/gif;base64,R0lGODlhFAAUAJEAAE1NTf///////wAAACH5BAEHAAIALAAAAAAUABQAAAIzBISpK+YMm5Enpodw1HlCfnkKOIqU1VXk55goVb2hi7Y0q95lfG70uurNaqLgTviyyUoFADs=) no-repeat center center;
  cursor: pointer;
  height: 30px;
  padding: 7px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 30px;
  z-index: 2;
}

.search-folder-items.grid .mg-close:hover {
  opacity: 0.5;
}

.search-folder-items.grid .wrapper {
  position: relative;
  max-width: 1600px;
  margin: 0 auto;
}

.search-folder-items.grid .mg-row {
  float: left;
  width: 100%;
  margin-bottom: 0;
}

.search-folder-items.grid .ma-sub-category {
  float: left;
  width: 100%;
  margin: 0;
  padding: 15px;
}

@media (min-width: 569px) {
  .search-folder-items.grid .mg-row {
    width: 50%;
  }
  .search-folder-items.grid .ma-sub-category {
    float: left;
    width: 50%;
    text-align: center;
    margin-bottom: 25px;
  }
}
@media (min-width: 769px) {
  .search-folder-items.grid .mg-row {
    width: 33.33333%;
  }
  .search-folder-items.grid .ma-sub-category {
    width: 33.33333%;
  }
}
@media (min-width: 1024px) {
  .search-folder-items.grid .mg-row {
    width: 25%;
  }
  .search-folder-items.grid .ma-sub-category {
    width: 25%;
  }
  .search-folder-items.grid .mg-target {
    margin: 0 auto;
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .search-folder-items.grid .mg-target {
    margin: 0 auto;
    width: calc(100% - 20px);
  }
}
.search-folder-items.grid {
  margin: 20px -10px;
  position: relative;
}

h2 + .search-folder-items.grid {
  margin: 0px -10px 40px;
}

h2 + .search-folder-items.list {
  margin: 0px 0px 40px;
}

.search-folder-items.list ul {
  margin-left: 15px;
}

.search-folder-items.grid :after {
  clear: both;
  content: "";
  display: block;
}

.search-folder-items.grid .ma-category {
  background-color: #f1f1f1;
  color: #444;
  display: block;
  margin: 10px 10px;
  text-align: center;
}

.search-folder-items.grid .mg-row-open .ma-category,
.search-folder-items.grid .ma-category.active,
.search-folder-items.grid .ma-category:hover {
  background-color: #390;
}

.search-folder-items.grid .ma-category a {
  color: #444;
  display: table;
  font-size: 16px;
  font-weight: normal;
  height: 110px;
  padding: 15px;
  width: 100%;
  text-decoration: none;
}

.search-folder-items.grid .ma-category.ma-category-image a {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 140px;
  position: relative;
}
.search-folder-items.grid .ma-category.ma-category-image a span {
  background-color: rgba(68, 68, 68, 0.65);
  bottom: 0;
  color: #fff;
  left: 0;
  padding: 10px;
  position: absolute;
  width: 100%;
}

.search-folder-items.grid .mg-row-open .ma-category a,
.search-folder-items.grid .ma-category.active a,
.search-folder-items.grid .ma-category:hover a {
  color: #fff;
  text-decoration: none;
}

.search-folder-items.grid .ma-category a .tile-text {
  color: #444;
  display: table-cell;
  font-size: 18px;
  vertical-align: middle;
}

.search-folder-items.grid .mg-row-open .ma-category a .tile-text,
.search-folder-items.grid .ma-category.active a .tile-text,
.search-folder-items.grid .ma-category:hover a .tile-text {
  color: #fff;
  text-decoration: none;
}

.search-folder-items.grid .ma-sub-category a {
  background-color: #f6f6f6;
  color: #444;
  display: table;
  font-size: 16px;
  font-weight: normal;
  height: 100px;
  padding: 10px;
  text-decoration: none;
  width: 100%;
}

.search-folder-items.grid .ma-sub-category:hover a {
  background-color: #fff;
  color: #444;
  text-decoration: none;
}

.search-folder-items.grid .ma-sub-category a .tile-text {
  color: #444;
  display: table-cell;
  font-size: 18px;
  text-decoration: none;
  vertical-align: middle;
}

.search-folder-items.grid .ma-sub-category:hover a .tile-text {
  color: #444;
  text-decoration: none;
}

.search-folder-items.grid a .tile-text .subtitle {
  font-size: 12px;
}

.search-folder-items.grid .mg-target {
  padding: 45px 25px 35px !important;
}

.search-folder-items.grid .mg-target.mg-target-open {
  background-color: #390;
}

.search-folder-items.grid .mg-indicator {
  border-bottom: 10px solid #390;
}

.search-folder-items.grid .mg-close {
  opacity: 0.8;
}

.search-folder-items.grid .mg-close:hover {
  opacity: 1;
}

.search-folder-items.grid .mg-close::before,
.search-folder-items.grid .mg-close::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #fff;
}

.search-folder-items.grid .mg-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.search-folder-items.grid .mg-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.search-folder-items.list .column-wrapper {
  margin-bottom: 50px;
}
.search-folder-items.list .column-wrapper strong + ul {
  margin-top: 0;
}
.search-folder-items.list a {
  font-weight: normal;
}

/************************************************
 * Print
 ************************************************/
@media print {
  .print-template {
    font-size: 12px;
  }
  .print-template .text-leadin {
    font-size: 14px;
  }
  .print-template h4, .print-template .h4 {
    font-size: 16px;
    font-weight: 700 !important;
    margin-bottom: 0;
  }
  .print-template ul {
    list-style-type: initial;
    padding-left: 30px;
    margin-top: 0;
  }
  .print-template ul li {
    padding-left: 0;
  }
  .print-template .course-item-duration, .print-template .course-item-region {
    font-size: 12px;
  }
  .print-template .course-item-price {
    font-size: 12px;
  }
  .print-template .available-text {
    font-size: 12px;
  }
  .print-template img {
    display: inline !important;
  }
}

/* Slider */
.courses-slider.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.courses-slider .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.courses-slider .slick-list:focus {
  outline: none;
}
.courses-slider .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.courses-slider.slick-slider .slick-track,
.courses-slider.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.courses-slider .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.courses-slider .slick-track:before, .courses-slider .slick-track:after {
  content: "";
  display: table;
}
.courses-slider .slick-track:after {
  clear: both;
}
.slick-loading .courses-slider .slick-track {
  visibility: hidden;
}
.courses-slider.slick-initialized .slick-slide {
  display: block;
}
.courses-slider.slick-loading .slick-slide {
  visibility: hidden;
}
.courses-slider .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  margin: 0 10px;
  display: none;
}
[dir=rtl] .courses-slider .slick-slide {
  float: right;
}
.courses-slider .slick-slide img {
  display: block;
}
.courses-slider .slick-slide.slick-loading img {
  display: none;
}
.courses-slider .slick-slide.dragging img {
  pointer-events: none;
}
.slick-vertical .courses-slider .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.courses-slider .slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("../img/ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("../font/slick/slick.eot");
  src: url("../font/slick/slick.eot?#iefix") format("embedded-opentype"), url("../font/slick/slick.woff") format("woff"), url("../font/slick/slick.ttf") format("truetype"), url("../font/slick/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.courses-slider .slick-prev,
.courses-slider .slick-next {
  position: absolute;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.courses-slider .slick-prev:hover, .courses-slider .slick-prev:focus,
.courses-slider .slick-next:hover,
.courses-slider .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.courses-slider .slick-prev:hover:before, .courses-slider .slick-prev:focus:before,
.courses-slider .slick-next:hover:before,
.courses-slider .slick-next:focus:before {
  opacity: 1;
}
.courses-slider .slick-prev.slick-disabled:before,
.courses-slider .slick-next.slick-disabled:before {
  opacity: 0.25;
}
.courses-slider .slick-prev:before,
.courses-slider .slick-next:before {
  font-family: "slick";
  font-size: 38px;
  line-height: 1;
  color: #339900;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.courses-slider .slick-prev {
  left: -40px;
}
[dir=rtl] .courses-slider .slick-prev {
  left: auto;
  right: -40px;
}
.courses-slider .slick-prev:before {
  content: "←";
}
[dir=rtl] .courses-slider .slick-prev:before {
  content: "→";
}

.courses-slider .slick-next {
  right: -40px;
}
[dir=rtl] .courses-slider .slick-next {
  left: -40px;
  right: auto;
}
.courses-slider .slick-next:before {
  content: "→";
}
[dir=rtl] .courses-slider .slick-next:before {
  content: "←";
}

/* Dots */
.courses-slider.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.courses-slider .slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.courses-slider .slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.courses-slider .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.courses-slider .slick-dots li button:hover, .courses-slider .slick-dots li button:focus {
  outline: none;
}
.courses-slider .slick-dots li button:hover:before, .courses-slider .slick-dots li button:focus:before {
  opacity: 1;
}
.courses-slider .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.courses-slider .slick-dots li button .slick-dot-icon {
  display: none;
}
.courses-slider .slick-dots li.slick-active button:before {
  color: black;
  opacity: 1;
}

.anchor.anchor-green {
  color: #2d8800;
}
.anchor.wrap {
  white-space: normal;
}

.brand-color {
  color: #2d8800;
}

.text-center {
  text-align: center;
}

.frame-bg-gray {
  background: #f5f5f5;
}

.error-message {
  background: url("../img/icons/achtung_icon.png") no-repeat 10px center #ff0000;
  color: #ffffff !important;
  padding: 10px 20px 10px 50px;
  margin-bottom: 10px;
}

.form-container .error-message {
  margin-right: 30px;
}
@media (max-width: 767px) {
  .form-container .error-message {
    margin-right: 20px;
  }
}

.notice {
  background: url("../img/icons/info_icon.png") no-repeat scroll 10px center #f8d534;
  border-radius: 19px;
  color: #646567;
  line-height: 1.3em;
  padding: 10px 10px 10px 50px;
}

@media (min-width: 992px) {
  .business-segments-wrapper .col-md-4 h2 {
    font-size: 48px;
    line-height: 1.1;
  }
}

.content-wrapper-default img {
  max-width: 100%;
  height: auto;
}
.content-wrapper-default .content-area-center {
  overflow-x: hidden;
}

.tt-cursor {
  background-color: #f5f5f5;
}

.ce-uploads-fileName {
  display: inline-block;
  word-break: break-all;
}

.google-map {
  height: 0;
  padding-bottom: 75%;
  position: relative;
}
.google-map iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

.no-border {
  border: none !important;
}

/* Loading Animation */
#loader-wrapper {
  background-color: #222;
  display: none;
  height: 100%;
  left: 0;
  filter: alpha(opacity=85);
  opacity: 0.85;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}

#loader {
  border: 3px solid transparent;
  border-radius: 50%;
  border-top-color: #3498db;
  display: block;
  height: 150px;
  left: 50%;
  margin: -75px 0 0 -75px;
  position: relative;
  top: 50%;
  width: 150px;
  -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:before {
  border: 3px solid transparent;
  border-radius: 50%;
  border-top-color: #e74c3c;
  bottom: 5px;
  content: "";
  left: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
  -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
  border: 3px solid transparent;
  border-radius: 50%;
  border-top-color: #f9c922;
  bottom: 15px;
  content: "";
  left: 15px;
  position: absolute;
  right: 15px;
  top: 15px;
  -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg); /* IE 9 */
    transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg); /* IE 9 */
    transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg); /* IE 9 */
    transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg); /* IE 9 */
    transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
  }
}
.gallery-item-link {
  min-height: 82px;
}
.gallery-item-link:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.gallery-item-link span {
  vertical-align: middle;
  display: inline-block !important;
  text-align: center;
  width: 100%;
}
.gallery-item-link span img {
  margin: 0 auto;
  max-height: 130px;
}
.myWifi__widget .gallery-item {
  flex: 0 1 50%;
  max-width: 50%;
}

.footer-social-link.social--instagram {
  position: relative;
  top: -7px;
}
.footer-social-link.social--instagram:before {
  content: none;
}

.footer-social-link.social--yt-icon {
  width: auto;
}

.wifi-handel-verkehr:before {
  content: "\e959";
}

.wifi-gf-tourismus:before {
  content: "\e95a";
}

.link-overlay-wrapper.wifiooe-link-overlay-wrapper {
  padding: 10px 0;
}
.link-overlay-wrapper.wifiooe-link-overlay-wrapper .link-overlay-item {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  padding: 0 15px;
  text-decoration: none;
  height: 40px;
  color: #444;
}
.link-overlay-wrapper.wifiooe-link-overlay-wrapper .link-overlay-item:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

/* DataTables */
.hide-collapse .link-course-collapse {
  padding: 0 20px 0;
}

.hide-collapse .link-course-collapse::before {
  display: none;
}

.dataTables_wrapper {
  margin: 20px 0;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
  margin-bottom: 10px;
}

table.dataTable {
  border-collapse: collapse;
  margin: 5px 0;
}

table.dataTable.no-footer {
  border-bottom: 1px solid #d5d5d5;
}

table.dataTable thead th, table.dataTable thead td {
  border: none;
  padding: 10px;
  box-sizing: inherit;
}

table.dataTable tbody th, table.dataTable tbody td {
  padding: 10px;
}

table.dataTable tr.clickable-row:hover td {
  background-color: #f1f1f1;
  cursor: pointer;
}

.dataTables_wrapper .dataTables_paginate span .paginate_button {
  background: #d5d5d5 !important;
  border-radius: 50%;
  border: none !important;
  color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate span .paginate_button.current,
.dataTables_wrapper .dataTables_paginate span .paginate_button.current:hover {
  background: #390 !important;
  color: #fff !important;
}

@media (min-width: 992px) {
  .course-gf-item-title-wrapper {
    padding: 0 !important;
  }
  .course-gf-item-title-wrapper .course-gf-land {
    float: right;
  }
}
/* Kursanmeldung */
@media (min-width: 768px) {
  #person-details-wrapper,
  .company-details-wrapper {
    padding-left: 34px;
  }
  #company-names-wrapper {
    padding-left: 34px;
  }
  #company-names-wrapper .company-details-wrapper .form-row--multiple .form-group:last-child {
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  #company-names-wrapper .company-details-wrapper .form-row--multiple .form-group {
    padding-right: 0;
  }
}
/* Hero Slider Badge*/
#hero-slider-badge {
  left: calc((100vw - 1280px) / 2 + 100px);
  position: absolute;
  top: 25px;
  z-index: 100;
}
#hero-slider-badge img {
  height: auto;
  max-width: 200px;
}

@media (max-width: 1200px) {
  #hero-slider-badge {
    left: 25px;
    top: 25px;
  }
}
@media (max-width: 767px) {
  #hero-slider-badge {
    left: 10px;
    top: 10px;
  }
  #hero-slider-badge img {
    max-width: 125px;
  }
}
/* User Profil */
.my-profile-wrapper .user-profile-wrapper {
  background-color: white;
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
}
@media (min-width: 768px) {
  .my-profile-wrapper .user-profile-wrapper {
    margin-right: 40px;
    padding: 15px;
  }
}
@media (max-width: 991px) {
  .my-profile-wrapper .user-profile-wrapper .btn--icon-only {
    height: inherit;
  }
}
@media (max-width: 767px) {
  .my-profile-wrapper .my-profile-right {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .my-profile-wrapper .form-footer {
    padding-right: 0;
  }
}

.course-of-interest-wrapper .course-of-interest-green-wrapper .course-of-interest-green-inner {
  height: auto;
  padding: 11px 0;
}

.courses-slider .courses-item {
  position: relative;
  height: 240px;
  box-shadow: 0px 1px 2px 0px #acacac;
}
.courses-slider .courses-item:hover {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.3);
}
.courses-slider .courses-item img {
  width: 100%;
}
.courses-slider .courses-item .text-white {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 110px;
  max-height: 110px;
  background: #fff;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
}
.courses-slider .courses-item .text-white .inner {
  width: 85%;
  margin-right: auto;
  margin-left: auto;
}
.courses-slider .courses-item .text-white .inner .coiwb-green-headline {
  color: #339900;
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  margin-top: 11px;
  margin-bottom: 10px;
}
.courses-slider .courses-item .text-white .inner .coiwb-text-area {
  font-family: "Arsenal", Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  color: #444;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.youtube-video .external-content-hint {
  box-sizing: border-box;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #efefef;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  z-index: 100;
}
.youtube-video .external-content-hint .text-center {
  text-align: center;
}
@media (max-width: 575px) {
  .youtube-video.user-consent-required {
    padding: 0;
    height: auto;
    overflow: auto;
  }
  .youtube-video.user-consent-required .external-content-hint {
    position: relative;
  }
}

/* Cookie Consent Tool */
body .cmp-wrapper {
  z-index: 10001;
}

body .cmp-backdrop {
  background-color: rgba(51, 153, 0, 0.8);
  z-index: 10000;
}

body .cmp-text, .cmp-text p {
  font-family: Arial;
}

body .cmp-title {
  font-family: Arsenal;
}

body .cmp-btns button {
  Background-color: #339900;
  Border: 1px solid #339900;
}

body .cmp-wrapper .cmp-text p a {
  color: #339900;
}

/* InfoTag (Informationsveranstaltungen) */
.info-tiles {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.info-tiles .info-tile {
  background-color: #f1f1f1;
  box-sizing: border-box;
  color: rgb(68, 68, 68);
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  justify-content: center;
  padding: 2rem;
  text-decoration: none;
  text-align: center;
  width: calc(33.33% - 0.6666666667rem);
}
.info-tiles .info-tile:hover {
  background-color: #339900;
  color: #fff;
}
.info-tiles.columns-4 .info-tile {
  width: calc(25% - 0.75rem);
}
.info-tiles.columns-5 .info-tile {
  width: calc(20% - 0.8rem);
}
@media (max-width: 991px) {
  .info-tiles .info-tile {
    width: calc(50% - 0.5rem);
  }
  .info-tiles.columns-4 .info-tile, .info-tiles.columns-5 .info-tile {
    width: calc(50% - 0.5rem);
  }
}
@media (max-width: 575px) {
  .info-tiles .info-tile {
    width: 100%;
  }
  .info-tiles.columns-4 .info-tile, .info-tiles.columns-5 .info-tile {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .content-area-default.wide-content-area {
    flex: 1 1 90%;
    width: 90%;
  }
}
.content-block.editor-output img {
  height: auto;
  max-width: 100%;
}

.logo-img {
  background-color: white;
}

/* Kurs-Listenansicht anpassen */
@media (min-width: 992px) {
  .usability-termines .course-item-col-3,
  .usability-termines .course-item-col-4 {
    flex: 0 0 20%;
    width: 20%;
  }
}
/* Jobs Block */
.benefits-wrapper {
  margin-bottom: 15px;
}
.benefits-wrapper .benefit {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 15px;
}
.benefits-wrapper .benefit .benefit-icon {
  height: 4rem;
  background: #339900;
  border-radius: 50%;
  width: 4rem;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
}

.search-folder-view-type-selector:hover, .search-folder-view-type-selector.active {
  color: #339900 !important;
}

/*Blog quick navigation, Startseite*/
.blog-quick-navigation--inline-container .blog-quick-navigation {
  text-align: start;
}

/* MyWIFI */
.myWifi__widget img {
  max-width: 100%;
  height: auto;
}

.ooe.myWifi__widget .myWifi__widget-content a {
  color: #339900;
}

.ooe .myWifi__widget-termin-list-item {
  gap: 15px;
}

.ooe .myWifi__widget-termin-list-item-content {
  justify-content: center;
}

.ooe .myWifi__widget-termin-list-item-content:first-child {
  max-width: 130px;
}

.ooe .myWifi__widget-termin-list-item-content:last-child {
  text-align: left;
}

/*Youtube Short*/
.youtube-short {
  padding-bottom: 0;
  max-width: 337px;
  margin: 0 auto;
  height: auto;
}
.youtube-short .video-wrapper {
  position: relative;
  padding-bottom: 178% !important;
}

#table-of-contents .youtube-short {
  margin: 0;
}

.editor-output .news a:not(.btn).square-tag--green {
  color: #fff;
  text-decoration: none;
}
.editor-output .news a:not(.btn).blog-article__title {
  color: #444;
  text-decoration: none;
}
.editor-output .news a:not(.btn).h1 {
  color: #fff;
  margin-bottom: 20px;
  text-decoration: none;
}
.editor-output .news a:not(.btn).mashup-item {
  text-decoration: none;
}
.editor-output .news .blog-article.blog-article--featured a:not(.btn).blog-article__title {
  color: #fff;
  text-decoration: none;
}

.news a:not(.btn).square-tag--green.margin-right {
  margin-right: 12px;
}
.news .blog-article.blog-article--featured .blog-article__image {
  max-width: 100%;
}
@media (min-width: 768px) {
  .news .blog-article.blog-article--featured .blog-article__img {
    max-height: 340px;
    object-position: top;
  }
}
.news .blog-article .blog-article__img:hover {
  cursor: pointer;
}

.blog-hero-slider__nav-wrapper .blog-hero-slider__nav-container .blog-hero-slider__nav .blog-article .blog-article__image {
  width: 100px;
  height: 100px;
}
.blog-hero-slider__nav-wrapper .blog-hero-slider__nav-container .blog-hero-slider__nav .blog-article .blog-article__image .blog-article__img {
  height: 100%;
  object-fit: cover;
}
.blog-hero-slider__nav-wrapper .blog-hero-slider__nav-container .blog-hero-slider__nav .blog-article .blog-article__content .blog-article__top-headline {
  text-transform: uppercase;
}

.frame-type-form_formframework form .datepicker-wrapper .form-group > .label {
  position: absolute;
  left: -99999px;
}
.frame-type-form_formframework form .form-group.has-error .input-text-wrapper::after {
  content: none;
}
.frame-type-form_formframework form .form-group.has-error .error.form-text {
  color: #d11800;
  font-size: 14px;
  font-weight: 700;
}
